check_forensic(8)

NAME
check_forensic - tool to extract mod_log_forensic output from apache log files

SYNOPSIS
check_forensic <log_file>

DESCRIPTION
chech_forensic is a simple shell script designed to help apache administrators to extract mod_log_forensic output from apache, apache-ssl and apache-perl log files.

AUTHOR
This manual page was written by Fabio M. Di Nitto <fabbione@fabbione.net>, for the Debian GNU/Linux system (but may be used by others).